CVE-2023-0216

high

Tenable Plugins

View all (21 total)

IDNameProductFamilySeverity
191429Siemens SINEC NMS < V2.0 SP1 Multiple VulnerabilitiesNessusWindows
critical
189977GLSA-202402-08 : OpenSSL: Multiple VulnerabilitiesNessusGentoo Local Security Checks
high
501879Siemens SCALANCE OpenSSL NULL Pointer Dereference (CVE-2023-0216)Tenable OT SecurityTenable.ot
high
175428Nessus Network Monitor < 6.2.1 Multiple Vulnerabilities (TNS-2023-19)NessusMisc.
critical
173651Rocky Linux 9 : openssl (RLSA-2023:0946)NessusRocky Linux Local Security Checks
high
173183Amazon Linux 2023 : openssl, openssl-devel, openssl-libs (ALAS2023-2023-101)NessusAmazon Linux Local Security Checks
high
172636Tenable Nessus Agent 10.x >= 10.2.1 and < 10.3.2 Multiple Vulnerabilities (TNS-2023-12)NessusMisc.
medium
172543RHEL 9 : openssl (RHSA-2023:1199)NessusRed Hat Local Security Checks
high
172276Tenable Nessus 10.x >= 10.2.1 and < 10.4.3 Multiple Vulnerabilities (TNS-2023-11)NessusMisc.
medium
172140Tenable SecurityCenter 6.0.0 Multiple Vulnerabilities (TNS-2023-07)NessusMisc.
medium
172124Tenable Nessus <= 10.4.2 Multiple Vulnerabilities (TNS-2023-09)NessusMisc.
high
172035Oracle Linux 9 : openssl (ELSA-2023-12152)NessusOracle Linux Local Security Checks
high
172008AlmaLinux 9 : openssl (ALSA-2023:0946)NessusAlma Linux Local Security Checks
high
171997Oracle Linux 9 : openssl (ELSA-2023-0946)NessusOracle Linux Local Security Checks
high
171973RHEL 9 : openssl (RHSA-2023:0946)NessusRed Hat Local Security Checks
high
171772Fedora 36 : 1:openssl (2023-a5564c0a3f)NessusFedora Local Security Checks
high
171372Fedora 37 : 1:openssl (2023-57f33242bc)NessusFedora Local Security Checks
high
171127SUSE SLED15 / SLES15 / openSUSE 15 Security Update : openssl-3 (SUSE-SU-2023:0312-1)NessusSuSE Local Security Checks
high
171122FreeBSD : OpenSSL -- Multiple vulnerabilities (648a432c-a71f-11ed-86e9-d4c9ef517024)NessusFreeBSD Local Security Checks
high
171090Ubuntu 18.04 LTS / 20.04 LTS / 22.04 LTS : OpenSSL vulnerabilities (USN-5844-1)NessusUbuntu Local Security Checks
high
168829OpenSSL 3.0.0 < 3.0.8 Multiple VulnerabilitiesNessusWeb Servers
high